Introduction:
While I run the fullter docter code in CMD. I got an error "Flutter extension not installed; install from
      https://marketplace.visualstudio.com/items?itemName=Dart-Code.flutter" Like this. We can solve this problem easily by following the steps given below.

Steps to Resolve The Problem:
  1. Install Visual Code Studio : https://code.visualstudio.com/
  2. Go to The Following Link: https://marketplace.visualstudio.com/items?itemName=Dart-Code.flutter
  3. Click install.
  4. Complete the installation.
  5. You are done.


I hope your problem is solved.

Thank you.
Next
This is the most recent post.
Previous
Older Post
 
Top